
#negociosExclusivo {
  padding-top: 32px;
  padding-bottom: 32px;
  display: grid;
  gap: 32px;
}

@media (min-width: 992px) {
  #negociosExclusivo {
    padding-top: 40px;
    padding-bottom: 40px;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
  }
}

#negociosExclusivo .contenido {
  display: flex;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
}

#negociosExclusivo .contenido .head {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media (min-width: 992px) {
  #negociosExclusivo .contenido .head {
    gap: 24px;
  }
}

#negociosExclusivo .contenido .titulo {
  margin: 0;
  font-family: "IberPangea";
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
  color: var(--Color-Content-General-1, #2C2C2C);
}

@media (min-width: 992px) {
  #negociosExclusivo .contenido .titulo {
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    font-style: normal;
    font-feature-settings: 'liga' off, 'clig' off;
    color: var(--Color-Content-General-1, #2C2C2C);
  }
}

#negociosExclusivo .contenido .subtitulo {
  font-family: "IberPangea";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: var(--Color-Content-General-1, #2C2C2C);
}

#negociosExclusivo p {
  margin: 0;
}

#negociosExclusivo .contenido ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
}

#negociosExclusivo .contenido ul li {
  display: grid;
  grid-template-columns: 24px 1fr;
  gap: 8px;
}

#negociosExclusivo .contenido ul li svg {
  justify-self: center;
  height: 24px;
}

#negociosExclusivo .contenido ul li span.textoItem {
  align-self: start;
  color: var(--Color-Content-General-1, #2C2C2C);
font-feature-settings: 'liga' off, 'clig' off;
font-family: "IberPangea";
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 18px; 
}

#negociosExclusivo .contenido a.boton {
  display: flex;
  align-self: center;
  justify-self: center;
  width: 100%;
  max-width: 328px;
  height: 56px;
  flex-direction: column;
  justify-content: center;
  border-radius: var(--border-radius-xxl, 100px);
  background: var(--Color-Button-Background-Active-1, #2F6852);
  color: var(--Color-Button-Content-Active-1, #FFFAF6);
  text-align: center;
  font-family: "IberPangea";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

@media (min-width: 576px) {
  #negociosExclusivo .contenido a.boton {
    display: none;
  }
}

#negociosExclusivo picture {
  position: relative;
  display: block;
  width: 100%;
  margin: auto;
  border-radius: var(--border-radius-l, 16px); 
  overflow: hidden;                            
}

#negociosExclusivo picture img {
  display: block;
  width: 100% !important;
  height: 270px;
  object-fit: cover;
   object-position: top center;
  transform: translateZ(0);
  backface-visibility: hidden;
  image-rendering: revert-layer;
  image-rendering: crisp-edges;
  image-rendering: auto;
}

@media (min-width: 992px) {
  #negociosExclusivo picture {
    margin-left: 24px; 
    width: calc(100% - 24px);
  }
  #negociosExclusivo picture img {
    height: 450px;
  }
}

@media (min-width: 1400px) {
  #negociosExclusivo picture {
    margin-left: 56px; 
    width: calc(100% - 56px); 
}
}
#negociosExclusivo .oferTag {
  position: absolute;
  bottom: 16px;
  right: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: var(--size-space-0, 0);
  width: 137px;
  max-width: 304px;
  padding: var(--size-space-12, 12px) var(--size-space-16, 16px);
  border-radius: var(--border-radius-m, 8px);
  background: var(--Color-4, #B3E4C7);
}

@media (min-width: 992px) {
  #negociosExclusivo .oferTag {
    bottom: 32px;
    right: 32px;
  }
}

#negociosExclusivo .oferTag .textos-sup {
  color: var(--Color-5, #2C2C2C);
  font-family: "IberPangea";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

#negociosExclusivo .oferTag .precio {
  color: var(--Color-5, #2C2C2C);
  font-family: "IberPangea";
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
}

#negociosExclusivo .oferTag .precio .porcentaje {
  color: var(--Color-5, #2C2C2C);
  font-family: "IberPangea";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
}

#negociosExclusivo .oferTag .texto-inf {
  color: var(--Color-5, #2C2C2C);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: "IberPangea";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}